body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul,li {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6 {overflow:hidden;}
body {margin:0 auto; font-size:14px; line-height:22px; font-family:"ËÎÌå"; background:#ffffff; color:#787878;}
a {color:#787878; text-decoration:none;}
a:hover {color:red; text-decoration:underline;}
.top {color:#aaaaaa;}
.top a {color:#aaaaaa;}
.sddmaaa {margin:0 auto; width:100%; height:46px; background:#a52d2c;}
.bg {margin:10px auto 0 auto; width:100%; background:url(/img/body_bg.jpg) top repeat-x;}
.index01 {margin:0 auto; width:1000px;}
.index01 .dabox{float:left; display:inline; width:700px;}
.index01 .box {float:left; display:inline; width:341px;}
.index01 .box_r {float:right; display:inline; width:280px; height:414px; font-family:"Î¢ÈíÑÅºÚ";}


/*¹ö¶¯Í¼*/
.anythingSlider                         {width: 1000px; height: 426px; position: relative; margin: 5px auto 0; overflow:hidden;}
.anythingSlider .wrapper                {width: 1000px; overflow: auto; height: 426px; margin: 0 0px; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             {width: 99999px; list-style: none; position: absolute; top: 0; left: 0; background:#FFFFFF;margin: 0; }
.anythingSlider ul li                   {display: block; float: left; padding: 0; height: 426px; width: 1000px; margin: 0; }
.anythingSlider .arrow                  {display: block; height: 200px; width: 67px; background:url(/images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 100px; cursor: pointer;}
.anythingSlider .forward                {background-position: 0 0; right:-15px; }
.anythingSlider .forward:hover          {background-position: 0 -200px; }
.anythingSlider .back                   {background-position: -67px 0; left: -20px; }
.anythingSlider .back:hover             {background-position: -67px -200px; }
.anythingSlider .wrapper ul ul          {position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       {float: none; height: auto; width: auto; background: none; }
#start-stop                             {background:#999999; background-image: url(/images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 395px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
#start-stop.playing                     {background-color:#999999;}
#start-stop:hover                       {background-image: none;}

#Collection {margin:0 auto; width:1000px;padding-top:5px; height:22px; line-height:22px; text-align:right;}
#Collection a {margin:0 8px;}
#head {margin:0 auto; width:1000px; height:80px; background:url(/img/logo_line.jpg) left bottom no-repeat; position:relative;}
#head  .left {position:absolute; left:5px; top:5px;}
#head  .right {position:absolute; left:280px; bottom:0;}
#head  .right li {float:left; display:inline; width:114px; height:45px; line-height:35px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:17px; color:#000000;}
#head  .right li a {color:#000000; text-decoration:none;}
#head  .right li.curr {background:#B90119;}
#head  .right li.curr a {color:#ffffff;}
#nav_sub {margin:0 auto; width:1000px; height:33px;}
#nav_sub a {float:left; display:inline; padding:0 8px; background:#D3D3D3; color:#000000; text-decoration:none;}
#nav_sub a:hover {background:#B90119; color:#ffffff;}
#nav_sub a.hover {background:#B90119; color:#ffffff;}
#nav_sub #tabnav_div_1 {margin-left:430px;}
#nav_sub #tabnav_div_2 {margin-left:550px;}
#nav_sub #tabnav_div_3 {margin-left:660px;}
#nav_sub .tab {background:url(/img/arrow_top.jpg) 15px top no-repeat; padding-top:9px; height:24px; line-height:24px;}
.anythingSlider_foot {margin:5px auto 0; width:1000px; height:10px; position:relative; background:#000000;}
.anythingSlider_foot .middle {position:absolute; width:15px; height:10px; left:630px; top:0; background:#ffffff;}
#index {margin:10px auto 0; width:1000px;}
.index {margin:10px auto 0; width:1000px;}
#index #left1 {float:left; display:inline; width:195px;}
#index .left {float:left; display:inline; width:195px;}
#index .left .left01 {width:195px; height:150px; position:relative; border-bottom:1px solid #CCCCCC;}
#index .left .left01 .dh_left01 {position:absolute; height:22px; line-height:22px; left:65px; top:20px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#961122; background:url(/img/arrow_bottom.png) 70px center no-repeat; width:100px;}
#index .left .left01 .dh_left01 a {color:#961122;}
#index .left .left01 .dh_left02 {height:22px; line-height:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#BCBEBD; position:absolute; left:65px; top:38px;}
#index .left .left01 ul {position:absolute; left:75px; top:60px;}
#index .left .left01 ul li {color:#818181; height:26px; line-height:26px; font-size:13px;}
#index .left .left01 ul li a {color:#818181;}

#index .left .left02 {width:195px; height:130px; position:relative; border-bottom:1px solid #CCCCCC; margin-top:5px;}
#index .left .left02 .dh_left01 {position:absolute; height:22px; line-height:22px; left:65px; top:20px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#961122; background:url(/img/arrow_bottom.png) 70px center no-repeat; width:100px;}
#index .left .left02 .dh_left01 a {color:#961122;}
#index .left .left02 .dh_left02 {height:22px; line-height:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#BCBEBD; position:absolute; left:65px; top:38px;}
#index .left .left02 ul {position:absolute; left:75px; top:60px;}
#index .left .left02 ul li {color:#818181; height:26px; line-height:26px; font-size:13px;}
#index .left .left02 ul li a {color:#818181;}
#index #middle1 {float:left; display:inline; width:525px;}
#index .middle {float:left; display:inline; width:483px; margin:2px 20px 0 20px; border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; height:296px;}
#index .middle .dl_middle {height:38px; line-height:38px; background:(/img/middle_li.jpg); width:483px;}
#index .middle .dl_middle ul {margin-left:15px;}
#index .middle .dl_middle ul li {float:left; display:inline; width:93px; height:25px; line-height:25px; text-align:center; margin-left:5px; color:#7E7E7E; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
#index .middle .dl_middle ul li a {color:#7E7E7E; text-decoration:none;}
#index .middle .dl_middle ul li.curr {background:url(/img/dh_middle.png)}
#index .middle .dl_middle ul li.curr a {color:#980811;}
#index .middle .firsttitle {padding-bottom:10px; height:120px; margin-top:5px; border-bottom:1px dashed #cccccc; margin-left:10px; margin-right:10px; position:relative;}
#index .middle .firsttitle img {margin-right:10px; border:1px solid #dddddd;}
#index .middle .firsttitle h3 {height:25px; line-height:25px; text-align:center; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#78060E;}
#index .middle .firsttitle h3 a {color:#78060E;}
#index .middle .firsttitle .detail {text-align:right; color:#700C14; position:absolute; bottom:5px; right:5px;}
#index .middle .firsttitle .detail a {color:#700C14;}
#index .middle .middle_news {padding:5px 10px 0 10px;}
#index .middle .middle_news dl {height:21px; line-height:21px; border-bottom:1px dashed #dddddd;}
#index .middle .middle_news dl dt {float:left; display:inline; width:auto;}
#index .middle .middle_news dl dd {float:right; display:inline; width:auto; color:#AAA9A7;}
#index .right {float:right; display:inline; width:278px; height:559px; border:1px solid #dddddd; margin-top:2px;}
#index .right .right01 {width:278px;}
#index .right .right02 {margin:0 auto; width:268px; padding-top:2px;}
#index .right .right02 img {width:268px;}
#link {margin:10px auto 0; width:1000px;}
#link img {margin-left:5px; height:58px; border:1px solid #dddddd; float:left; display:inline;}
#link img.img {margin-left:0;}
#foot {margin:20px auto 0 auto; width:950px; padding:20px 0 20px 50px; border-top:2px solid #dddddd; text-align:center;}


#main {margin:10px auto 0 auto; width:1000px;}
#main .left {float:left; display:inline; width:193px; border:1px solid #dddddd;background:#A9A9A9; padding-top:20px; padding-bottom:20px;}
#main .left .dh_lefta {height:21px; line-height:21px; text-align:center; margin-top:5px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#C20000; background:url(/img/left_dh1.jpg) center center no-repeat;}
#main .left .dh_lefta a {color:#C20000;}
#main .left ul li {color:#ffffff; height:21px; line-height:21px; font-size:12px; margin:5px auto 0 auto; width:120px; padding-left:56px; background:#B40001;}
#main .left ul li a {color:#ffffff;}
#main .right {float:right; display:inline; width:793px; border:1px solid #dddddd; padding-bottom:20px;}
#main .right .dh_r {height:29px; line-height:29px; margin:0 10px; padding-left:8px; border-bottom:1px dashed #dddddd; color:#980811; text-align:right;}
#main .right .dh_r a {color:#980811;}
#main .right .news_list {padding:10px 20px 0 20px;}
#main .right .news_list dl {height:29px; line-height:29px; border-bottom:1px dashed #dddddd;}
#main .right .news_list dl dt {float:left; display:inline; width:auto; padding-left:5px;}
#main .right .news_list dl dd {float:right; display:inline; width:auto; padding-right:8px; color:#333333;}
#main .right .text_zw {padding:10px 20px 0 20px; line-height:180%;}
#main .right .text_zw p {margin:8px auto;}
#main .right h1 {font-size:16px; line-height:30px; padding-bottom:10px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}

.index .dh_1 {height:41px; line-height:41px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; background:url(/img/yiban.jpg) 83px 12px no-repeat; color:#424242; border-top:2px solid #830B15; border-bottom:1px solid #DAEAF3;}

.mar {margin:0 auto; width:998px; border:1px solid #e7e7e7; border-top:none;}
.mar img {margin:0 6px;}
.mar p {text-align:center; height:40px; line-height:40px;}
.mar a {font-size:12px; color:#212121;}
.qxwz {margin:0 auto; width:1000px; border:1px solid #e7e7e7; border-top:none;}







#sddm
{	margin: 45px auto 0 auto;
	padding: 0;
	z-index: 30;
	width: 702px;
	height:46px;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
	font-size:16px;
	width:117px;
	font-family:"Î¢ÈíÑÅºÚ";
	float: left;}

#sddm li a
{	display: block;
	width: 115px;
	height:46px;
	line-height:46px;
	color: #726464;
	text-align: center;
	text-decoration: none;
	
	}

#sddm li a:hover
{
	border-bottom:2px solid #A62D2C;
	color:#A52D2C;
	height:44px;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#ffffff;
	border: 1px solid #dddddd}

	#sddm div a
	{	position: relative;
		float:left; display:inline;
		margin: 0;
		width: auto;
		white-space: nowrap;
		text-decoration: none;
		width:90px;
		line-height:35px;
		height:35px;
		font-size:15px;
		text-align:center;
		color: #726464;
		border:none;}

	#sddm div a:hover
	{
	color:#e74545;
	border:none;
	line-height:35px;
		height:35px;
}

/* ·ÖÒ³ÑùÊ½*/
#page {text-align:center; padding-top:20px; clear:both;}
.list_page {
	padding: 15px 5px; clear:both; text-align:center;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}
.epages{font:11px/12px Tahoma; text-align: center; padding:15px 0; clear:both;}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}
